Bug 619 - dump glint, go glitter
Summary: dump glint, go glitter
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glint   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 23:29 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-29 00:13:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 1998-12-26 23:29:32 UTC
glitter: great idea! Taking it to extremes and dumping glint
, that is completely unuseful, wouldn't be that bad an idea,
imho. Wants newt = 0.11, but runs ok with 0.21

Comment 1 David Lawrence 1998-12-29 00:13:59 UTC
Thank you for your suggestion. We have noted it and will consider it
for future releases.


Note You need to log in before you can comment on or make changes to this bug.